﻿/*.ContentEditor { }
.ContentEditor ul { margin: 0px; padding: 0px; list-style-type: none; }
.ContentEditor ul li { margin: 0px; padding: 3px 0px 3px 10px; list-style-type: none; background: url('../Images/panel-beta-bullet.gif') no-repeat left .6em; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; color: #005eaa; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; }
h1 { font-size: 1.9em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.25em; }
h6 { font-size: 1em; }

.ContentEditorLiveEdit table { border: solid 2px #099DDB; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding:1px; text-align:center; }
.SymbolCell a, .SymbolCell a:visited { color:black; text-decoration :none; padding:3px; padding-left:6px; padding-right:6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color:white; background:navy; }



h2.oHeadlineBoxTitle, h2.oBoxTitle { color: #ffffff; font-size: 1.4em; font-weight: normal; padding: 0; margin: 0; }
a.oBoxTitle:link, a.oBoxTitle:visited { color: #ffffff; font-size: 1.4em; font-weight: normal; padding: 0; margin: 0; text-decoration: none; }
a.oBoxTitle:hover, a.oBoxTitle:active { color: #ffffff; font-size: 1.4em; font-weight: normal; padding: 0; margin: 0; text-decoration: underline; }*/



.ContentEditor {

}

    .ContentEditor p {
        margin: 0 0 1em;
        /*color: #444444;
        font-size: 1.13em;
        line-height: 1.4em;*/
    }




    .ContentEditor ul {
        margin-bottom: 1em;
        padding: 0px;
        list-style-type: none;

    }

        .ContentEditor ul li {
            margin: 0px;
            padding: 3px 0px 3px 10px;
            list-style-type: none;
            background: url('../Images/panel-beta-bullet.gif') no-repeat left .6em;
           
        }

            .ContentEditor ul li ul {
                margin: 5px 0 0 10px;
            }

                        .ContentEditor ul li ul li {
                            margin: 0px;
                            padding: 3px 0px 3px 10px;
                            background: url('../Images/panel-beta-sub-bullet.gif') no-repeat left .6em;
            }

    .ContentEditor ol {
        padding-left: 1.75em;
        margin-left: 2em;
        margin-bottom: 1em;
    }

        .ContentEditor ol li {
            list-style-type: decimal;
        }


.ContentEditor ul p, .ContentEditor ol p {
    margin: 0;
}


    /* Content Links Only */
    .ContentEditor a:link {

    }

    .ContentEditor a:visited {
    }

    .ContentEditor a:hover, .ContentEditor a:active {
    }

    a.oImageLink:hover, a.oImageLink:active {
        background: none;
    }

    .ContentEditor h1, .ContentEditor h2, .ContentEditor h3, .ContentEditor h4, .ContentEditor h5, .ContentEditor h6 { font-weight: normal; color: #005eaa; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; }

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #005eaa;
    display: block;
    margin: 0;
    margin-bottom: 0.5em;
    padding: 0;
}

h1 {
    font-size: 1.9em;
}

h2 {
    font-size: 1.7em;
}

h3 {
    font-size: 1.6em;
}

h4 {
    font-size: 1.4em;
}

h5 {
    font-size: 1.25em;
}

h6 {
    font-size: 1em;
}

.ContentEditorLiveEdit table {
    border: solid 2px #099DDB;
}

a.badlink {
    border: 1px dashed red !important;
    background-color: #fee !important;
}

table.badtable {
    border: 1px dashed red !important;
    background-color: #fee !important;
}

.SymbolCell {
    padding: 1px;
    text-align: center;
}

    .SymbolCell a, .SymbolCell a:visited {
        color: black;
        text-decoration: none;
        padding: 3px;
        padding-left: 6px;
        padding-right: 6px;
    }

        .SymbolCell a:hover, .SymbolCell a:active {
            color: white;
            background: navy;
        }



/*h2.oHeadlineBoxTitle, h2.oBoxTitle {
    color: #ffffff;
    font-size: 1.4em;
    font-weight: normal;
    padding: 0;
    margin: 0;
}

a.oBoxTitle:link, a.oBoxTitle:visited {
    color: #ffffff;
    font-size: 1.4em;
    font-weight: normal;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

a.oBoxTitle:hover, a.oBoxTitle:active {
    color: #ffffff;
    font-size: 1.4em;
    font-weight: normal;
    padding: 0;
    margin: 0;
    text-decoration: underline;
}*/

/* custom style */

.ContentEditor .twi-ul1 li {
    margin: 0px;
    padding: 8px 30px;
    list-style-type: none;
    background: url('../Images/alpha-panel-bullets.png') no-repeat 10px 12px;
    font-weight: bold;
    color: #494948;
}
